Subject: [Ieprep] Hello

From: "Mark A Flavin" <[email-masked]>
Date: Wed, 15 Feb 2006 22:45:59 -0500

I am a part time graduate student.  As part of my course work, our professor requested that we join a IETF mailing list.  On looking thru the choices, I was excited to hear about this group as I was in charge of infrastructure disaster recovery/failover and work group recovery at The Hartford Group {HIG} - Life Division for two years.  In that role, I was the project manager within an Infrastructure group and was responsible for managing staff that would set up server, application, network, and data failover services.  I was also in charge of making sure end user technologies such as PCs, PC imaging, and telephony [call center operations, phones, voice mail, etc] were available at disaster recovery sites.   Part of this role was 'first responders' and communications strategies to support disaster recovery.  I feel I will be able to learn a lot from this mail list and hopefully be able to contribute as well.  I will probably continue to participate in this group indefinitely [if allowed].    For now, I simply plan on reading items in the newsgroup.  I look forward to hearing from reviewing topics of discussions.

Regards                                                                         

Mark Anthony Flavin
67 Allen Road
Longmeadow, MA  01106
  E-mail:  [email-masked]
  www.mark.flavin.com
_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep